Subject: CCL: magnetic susceptibility tensor

From: Elena Molteni <[email-masked]>
Date: Fri, 14 Mar 2003 12:34:14 +0100

Dear all,
I am working on a system with a Fe(II) ion in high spin state. Dr. Marcel 
Swart kindly helped me by performing with ADF a single point calculation on 
this system (which I couldn't get to converge with Gaussian98). Now, I have 
to use the obtained results as input to calculate the magnetic 
susceptibility tensor. Does any of you know how one can calculate this 
tensor (ADF doesn't support this option, as I read in the manual), with 
Gaussian or any other program, and which kind of information is needed as 
input (spin densities,.....) ?
(with Gaussian I know how to do that only if I have the complete output of 
a previous Gaussian calculation...)

Thanks in advance

Elena Molteni